﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="./css/style.css">
    <script src="./js/vendor.js"></script>
    <script src="./js/app.js"></script>
    <title></title>
</head>
<body>
    <header class="navigation">
        <div class="container">
            <a class="logo" href=""><h1>Personal roadmap</h1></a>
            <ul class="nav">
                <li>
                    <a href="">Inloggen</a>
                    <a href="">Delen</a>
                </li>
            </ul>
        </div>
    </header>
    

    <footer class="route">
        <div class="container">
            <h2>Mijn studieroute</h2>
        </div>
        <div class="container" id="testroute">
        </div>
    </footer>
</body>
</html>